[Frage] Fehler: GET,POST or POST,GET is not supported anymore since TYPO3 v10.0 TYPO3-Version: 10.4.21

  • marion-j marion-j
    Jedi-Ritter
    0 x
    136 Beiträge
    2 Hilfreiche Beiträge
    22. 11. 2021, 08:26

    Nach Upgrade von 9.5 auf 10.4 taucht im Administrationsprotokoll folgende Fehlermeldung sehr oft auf:

    Core: Error handler (FE): PHP User Warning: Assigning addQueryStringMethod = GET,POST or POST,GET is not supported anymore since TYPO3 v10.0 - falling back to GET. in /var/www/typo3_src-10.4.21/typo3/sysext/extbase/Classes/Mvc/Web/Routing/UriBuilder.php line 368

    Hat jemand eine Idee woran das liegen könnte, bzw wie wir den "Verursacher" herausfinden können?


  • 1
  • 1